# Get Customer

```
GET 
/customers/:id
```

Retrieves a customer by its unique ID.

Returns the customer's contact details, billing and shipping addresses, metadata, and the `defaultTokenId` of the payment method charged when a payment sets `useDefaultPaymentMethod`.

The customer's saved payment methods are **not** included. Use [List Payment Methods](https://docs.monei.com/apis/rest/customers-list-payment-methods/) for those.

A customer belonging to another merchant account is reported as not found.

## Request[​](#request "Enlace directo al request")

## Responses[​](#responses "Enlace directo al Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A customer object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
